# README
This progect aim to develop an AI Machine Learning Web application that is able to predict the type of Iris flower

1. Sepal Length
2. Sepal Width
3. Petal Length
4. Petal Width

The type of flowers are virginia, setosa and versicolor
